{
    "name": "pizza",
    "version": "1.0.2",
    "description": "Zentraler Pizza-Service der Fachhochschule Südwestfalen",
    "main": "app.js",
    "scripts": {
        "start": "node src/app.js",
        "run": "nodemon --watch src src/app.js"
    },
    "author": {
        "name": "Christian Gawron",
        "email": "gawron.christian@fh-swf.de"
    },
    "repository": {
        "type": "git",
        "url": "https://gitlab.com/fh-swf/fb-in/inet_sose2019.git",
        "directory": "pizza/nodejs"
    },
    "license": "ISC",
    "dependencies": {
        "cors": "^2.8.5",
        "dotenv": "^8.2.0",
        "express": "^4.17.1",
        "express-session": "^1.17.0",
        "mariadb": "^2.3.1",
        "mongodb": "^3.3.2",
        "mongoose": "^5.9.15",
        "mysql2": "^2.1.0",
        "openid-client": "^3.15.0",
        "passport": "^0.4.1",
        "passport-anonymous": "^1.0.1",
        "passport-jwt": "^4.0.0",
        "sequelize": "^5.21.9"
    },
    "devDependencies": {
        "nodemon": "^2.0.3"
    }
}
